;本文件中保存已经定义的语言，就是在界面上可以切换的
[Defines]
;在这里列出已定义的语言
;格式：名称(界面上显示的名称)=语言XML文件名
;如：中文简体=zh-CN.xml
中文简体=zh-CN.xml
中文繁体=zh-Hant.xml
English=en.xml
日语=ja-JP.xml
俄语=ru-RU.xml
法语=fr-FR.xml
阿拉伯语=ar-SA.xml
西班牙语=es-ES_tradnl.xml
韩语=ko-KR.xml
土耳其语=tr-TR.xml
葡萄牙语=pt-PT.xml
泰语=th-TH.xml
越南语=vi-VN.xml

[Selected]
Index=0
